{% extends '../sub_base.html' %}
{% block title %}Reset status  | Makeup Market{% endblock  %}
{% block content %}


    <div class="container">
            {% if 'email' in request.get_full_path %}
                <h3 class="mb-4">Password Reset Success<h3>
                <p>Check your email for instruction</p>
            {% endif %}
            {% if 'complete' in request.get_full_path %}
                <h3 class="mb-4">Password Reset Success<h3>
                <a href="{% url 'account:login' %}">Login</a>
            {% endif %}
    </div>
            
{% endblock  %}